
#include <SoftwareSerial.h>
SoftwareSerial mySerial (11, 12);
int pinNumber;
void setup() {
  mySerial.begin(9600);
 pinMode(6, OUTPUT);
  pinMode(7, OUTPUT);
  pinMode(8, OUTPUT);
  pinMode(9, OUTPUT);
  pinMode(10, OUTPUT);
  pinMode(14, OUTPUT);
  pinMode(15, OUTPUT);
  pinMode(16, OUTPUT);
  }

void loop() {
  while (mySerial.available())
  {
    pinNumber = mySerial.parseInt();
    digitalWrite(pinNumber , !digitalRead(pinNumber));    
  }
  // put your main code here, to run repeatedly:

}
